@font-face {
    font-family: BebasKai-Regular;
    src: url(../fuentes/BebasKai-Regular.otf);
}
.ministerios{
    background-size: cover;
    display: flex;
    padding: 60% 15%;
    justify-content: center;
    align-items:center;
    color: #fff;
    background-position: center;
    transition: all .2s;
}

.ministerios:hover{
    transform:scale(1.1);
    background-position: center;
}
.d-1{
    display: flex;
}
.d{
    /*display: flex;*/
    width: 50%;
    overflow: hidden;
    transition: .2s;
}

.p-ministerio{
    position: absolute;
    z-index: 2;
    font-size: 35px;
    font-family: BebasKai-Regular;
}

.ministerios::after{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    top: 0;
    bottom:0;
    background: rgba(0,0,0,0.7);
}

@media (max-width: 425px) {
    .d-1{
        display:block;
    }
    .d {
       width: 100%;
    }
    .p-ministerio{
        position: absolute;
        z-index: 2;
        font-size: 30px;
        font-family: BebasKai-Regular;
    }
    .t-notcenter{
        text-align: none!important;
    }
}

@media (max-width: 320px) {
    .p-ministerio{
        font-size: 25px;
    }
}
